/* 
Theme Name: Responsive II Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/responsive-II
Description: Responsive II Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive-mobile-child
Responsive II WordPress Child Theme, Copyright (C) 2011-2014 CyberChimps
*/

/* =Start From Here
-------------------------------------------------------------- */

.site-description {
	font-size: 186%;
}

.breadcrumb-list {
	margin-bottom: 10px;
}

.excerpt {
	font-size: 16px !important;
}

#megaMenu {
	background: #333333;
}

#sub-menu {
	background: #1e73be;
}

#sub-menu .ubermenu-responsive-toggle .fa-bars {
	display: none !important;
}

#footer-menu-container .ubermenu-responsive-toggle .fa-bars {
	display: none !important;
}

@media screen and (max-width: 790px) {
	.site-description {
		font-size: 160%;
		margin-top: 6px;
		margin-bottom: -10px;
	}
	
	.search-form {
		display: none;
	}
	
	.dp_Timeline_id32009170 {
		font-size: 16px !important;
	}
		
	.page {
		margin-left: -6px;
		margin-right: -6px;
	}
}


.ngg-gallery-thumbnail a {
/*  Needed for thumbnail centering to work */
	display: block;
	margin-right: 20px;
	margin-top: 15px;
	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
	text-align: center;
}